Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# bsp_plane_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

float | normal [3]
float | dist

## Member Data Documentation

float bsp_plane_t::dist

| Definition at line 150 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

float bsp_plane_t::normal[3]

| Definition at line 149 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:57 2004